/*************************************************************/
/*               Page Content Headings														  */
/*************************************************************/

h1.towns{
	font-size: 26px;
	font-weight: lighter;
	color: #EC891D;
}	

h1.aboutTas{
	font-size: 26px;
	font-weight: lighter;
	color: #00718F;
}	

h1.accomodation {
	font-size: 26px;
	font-weight: lighter;
	color: #FFB200;
}
h1.things {
	font-size: 26px;
	font-weight: lighter;
	color: #A587BE;
}

h1.touring{
	font-size: 26px;
	font-weight: lighter;
	color: #174A7C;
}

h1.getTas {
	font-size: 26px;
	font-weight: lighter;
	color: #B8B308;
}

h1.rbc {
	font-size: 26px;
	font-weight: lighter;
	color: #819966;
}

h1.regions {
	font-size: 26px;
	font-weight: lighter;
	color: #621B4B;
}

h1.TFW {
	font-size: 26px;
	font-weight: lighter;
	color: #007B62;
}

h1.uInfo {
	font-size: 26px;
	font-weight: lighter;
	color: #E31B23;
}

h1.TasMaps {
	font-size: 26px;
	font-weight: lighter;
	color: #55218E;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	color: #00718F;
	margin: -5px 0 0 0;
}
h3 a:link, h3 a:visited, h3 a:active {
	font-size: 12px;
	font-weight: bold;
	color: #00718F;
	padding: 0;
	text-decoration: underline;
}
h3 a:hover{
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #EC891D;
	}	

/*************************************************************/
/* About Tasmania - Internal Nav Links  */
/*************************************************************/

ul.subNavaboutTas {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #00718F;
	text-align: left;
	padding: 15px 0px 0 0;
	margin: 0;
	} 

ul.subNavaboutTas li {
	padding: 7px 0;
}
		
ul.subNavaboutTas a:link, ul.subNavaboutTas a:active, ul.subNavaboutTas a:visited {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #666666;
	text-align: left;
	margin: 0 10px 0 0;
	}
ul.subNavaboutTas a:hover {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #00718F;
	}

h3.aboutTas {
	font-size: 14px;
	font-weight: bold;
	color: #00718F;
	padding: 0;
	margin: 0 0 -10px 0;
	line-height: 1.2;
}

h6.aboutTas {
	font-size: 12px;
	font-weight: normal;
	color: #00718F;
	margin: 0;
	padding: 15px 0 0 0;
}

.story.about a:hover {
	color: #00718F;
}


/*************************************************************/
/* Getting to & Around Tasmania - Internal Nav Links  */
/*************************************************************/

ul.subNavgetTas {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #B8B308;
	text-align: left;
	padding: 15px 0px 0 0;
	margin: 0;
	} 

ul.subNavgetTas li {
	padding: 7px 0;
}
		
ul.subNavgetTas a:link, ul.subNavgetTas a:active, ul.subNavgetTas a:visited {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #666666;
	text-align: left;
	margin: 0 10px 0 0;
	}
ul.subNavgetTas a:hover {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #B8B308;
	}

h3.getTas {
	font-size: 14px;
	font-weight: bold;
	color: #B8B308;
	padding: 0;
	margin: 0 0 -10px 0;
	line-height: 1.2;
}

h6.getTas {
	font-size: 12px;
	font-weight: normal;
	color: #B8B308;
	margin: 0;
	padding: 15px 0 0 0;
}

.story.travel a:hover {
	color: #B8B308;
}

/*************************************************************/
/* Touring Routes of Tasmania - Internal Nav Links  */
/*************************************************************/


h3.touring {
	font-size: 14px;
	font-weight: bold;
	color: #174A7C;
	padding: 5px 0 5px 0;
	margin: 0;
	line-height: 1.2;
}

.storyWide.touring a:hover {
	color: #174A7C;
}



/*************************************************************/
/* Towns - Internal Nav Links  */
/*************************************************************/

ul.subNav {
	line-height: 2.2em;
	font-weight: bold;
	list-style-type: none;
	color: #EC891D;
	text-align: left;
	padding: 15px 0px 0 0;
	margin: 0 10px 0 0;
	} 
ul.subNav a:link, ul.subNav a:active, ul.subNav a:visited {
	line-height: 2.2em;
	font-weight: bold;
	list-style-type: none;
	color: #666666;
	text-align: left;
	margin: 0 10px 0 0;
	}
ul.subNav a:hover {
	line-height: 2.2em;
	font-weight: bold;
	list-style-type: none;
	color: #EC891D;
	}	
.letters {
	line-height: 2.2em;
	font-weight: bold;
	color: #EC891D;
	text-align: left;
	padding: 15px 0 0 0;
	margin: 0 10px 0 0;
	} 
.letters a:link, .letters a:active, .letters a:visited {
	line-height: 2.2em;
	font-weight: bold;
	color: #666666;
	text-align: left;
	margin: 0 10px 0 0;
	}
.letters a:hover {
	line-height: 2.2em;
	font-weight: bold;
	color: #EC891D;
	}		
.lettersSel {
	line-height: 2.2em;
	font-weight: bold;
	color: #EC891D;
	text-align: left;
	padding: 15px 0 0 0;
	margin: 0 10px 0 0;
	}

/*************************************************************/
/* Accomodation and Things to see and do Content Links  */
/*************************************************************/
	
a:link.towns, a:visited.towns{
	color: #FFB200;
	font-weight: bold;
}

a:hover.towns {
	text-decoration: none;
}

a:link.things, a:visited.things{
	color: #A587BE;
	font-weight: bold;
}

a:hover.things {
	text-decoration: none;
}

a:link.travel, a:visited.travel{
	color: #B8B308;
	font-weight: bold;
}

a:hover.travel {
	text-decoration: none;
}

/* SubHeadings for accomodation/type */

.townsStrong {
	color: #666;
}

/*************************************************************/
/* Regions - Internal Nav Links  */
/*************************************************************/

ul.subNavRegions {
	line-height: 2.2em;
	font-weight: bold;
	list-style-type: none;
	color: #621B4B;
	text-align: left;
	padding: 15px 0px 0 0;
	margin: 0;
	} 
		
ul.subNavRegions a:link, ul.subNavRegions a:active, ul.subNavRegions a:visited {
	line-height: 2.2em;
	font-weight: bold;
	list-style-type: none;
	color: #666666;
	text-align: left;
	margin: 0 10px 0 0;
	}
ul.subNavRegions a:hover {
	line-height: 2.2em;
	font-weight: bold;
	list-style-type: none;
	color: #621B4B;
	}
	
ul.subNavOther, ul.subNavOther a:link, ul.subNavOther a:visited, ul.subNavOther a:active {
	line-height: 2.2em;
	font-weight: bold;
	list-style-type: none;
	color: #999999;
	text-align: left;
	padding: 15px 0 0 0;
	margin: 0;
	}
ul.subNavOther a:hover {
	line-height: 2em;
	font-weight: bold;
	list-style-type: none;
	color: #333333;
	}
	

.story.regions a:hover {
	color: #621B4B;
}


/*************************************************************/
/* Tasmanian Food & Wine - Internal Nav Links  */
/*************************************************************/

ul.subNavTFW {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #007B62;
	text-align: left;
	padding: 15px 0px 0 0;
	margin: 0;
	} 

ul.subNavTFW li {
	padding: 7px 0;
}
		
ul.subNavTFW a:link, ul.subNavTFW a:active, ul.subNavTFW a:visited {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #666666;
	text-align: left;
	margin: 0 10px 0 0;
	}
ul.subNavTFW a:hover {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #007B62;
	}

h3.tfw {
	font-size: 14px;
	font-weight: bold;
	color: #007B62;
	padding: 0;
	margin: 0 0 -10px 0;
	line-height: 1.2;
}

.story.tfw a:hover {
	color: #007B62;
}


/*************************************************************/
/* Restaurants, Bars and Cafes - Internal Nav Links								  */
/*************************************************************/

.storyWide.rbc a:hover {
	color: #819966;
}


/*************************************************************/
/* Useful Info - Internal Nav Links  */
/*************************************************************/

ul.subNavuInfo {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #E31B23;
	text-align: left;
	padding: 15px 0px 0 0;
	margin: 0;
	} 

ul.subNavuInfo li {
	padding: 7px 0;
}
		
ul.subNavuInfo a:link, ul.subNavuInfo a:active, ul.subNavuInfo a:visited {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #666666;
	text-align: left;
	margin: 0 10px 0 0;
	}
ul.subNavuInfo a:hover {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #E31B23;
	}
	
h3.uInfo {
	font-size: 14px;
	font-weight: bold;
	color: #E31B23;
	padding: 0;
	margin: 0 0 -10px 0;
	line-height: 1.2;
}

h6.uInfo {
	font-size: 20px;
	margin: 15px 0;
}

.story.info a:hover {
	color: #E31B23;
}


/*************************************************************/
/* Tas Maps - Internal Nav Links  */
/*************************************************************/

ul.subNavTasMaps {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #55218E;
	text-align: left;
	padding: 15px 0px 0 0;
	margin: 0;
	} 

ul.subNavTasMaps li {
	padding: 7px 0;
}
		
ul.subNavTasMaps a:link, ul.subNavTasMaps a:active, ul.subNavuTasMaps a:visited {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #666666;
	text-align: left;
	margin: 0 10px 0 0;
	}
ul.subNavTasMaps a:hover {
	line-height: 1.2em;
	font-weight: bold;
	list-style-type: none;
	color: #55218E;
	}

.story.TasMaps a:hover {
	color: #55218E;
}